@charset "UTF-8";
@import url(var.css);
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}
body {
    color: var(--bodyColor);
    font-size: var(--body-font);
    font-family: var(--font-inter);
    overflow-x: hidden;
    background-color: var(--bodybgcolor);
    -webkit-font-smoothing: antialiased;
    position: relative;
    font-feature-settings: "salt";
}
@media (prefers-reduced-motion:no-preference) {
    :root {
        scroll-behavior: smooth
    }
}
a:focus,
a:active,
button:focus,
button:active {
    outline: 0;
}
a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
button::-moz-focus-inner {
    outline: 0;
}
ul,
ol {
    padding: 0;
    margin: 0;
    list-style: none;
}
::selection {
    color: var(--white);
    background: var(--primary);
}
::-moz-selection {
    color: var(--white);
    background: var(--primary);
}
::placeholder {
    color: #a1afc1;
}
.clearfix {
    clear: both;
}
h1 {
    font-size: var(--font75);
    color: var(--primary);
    line-height: 110%;
}

h2 {
    font-size: var(--font50);
    color: var(--primary);
    line-height: 110%;
    font-weight: 600;
}

h3 {
    font-size: var(--font40);
    line-height: 100%;
}

h4 {
    font-size: var(--font30);
    line-height: 120%;
}
h5 {
    font-size: var(--font24);
    line-height: 120%;
}
.img-cover, .img-contain {
    width: 100%;
    height: 100%;
}
.img-cover {
    object-fit: cover;
}
.img-contain {
    object-fit: contain;
}
.section-pt {
    padding-top: var(--space110);
}
.section-pb {
    padding-bottom: var(--space110);
}
.simplebar-scrollbar:before {
    background: #aeb9c5;
}
.btn-link-secondary {
    color: #5b6b79;
    border-color: transparent;
    background: transparent;
}
.btn-link-secondary:hover {
    background: #eff0f2;
    color: #5b6b79;
    border-color: #eff0f2;
}
.content-header-wrap {
    margin-bottom: 20px;
}
.vi-d-flex {
    display: flex;
    gap: 12px;
}
.vi-btn {
    padding: 10px 15px;
    display: flex;
    align-items: center;
    border-radius: var(--radius24);
    -webkit-border-radius: var(--radius24);
    -moz-border-radius: var(--radius24);
    -ms-border-radius: var(--radius24);
    -o-border-radius: var(--radius24);
    gap: 3px;
    border: 0;
}
.vi-btn-primary {
    background: var(--primary);
    color: var(--white);
}
.vi-btn:hover {
    opacity: .8;
}
.vi-btn i {
    padding-top: 1px;
    font-size: var(--font-16);
}

/* ------------------ css 30-08-25 ---------------- */

.dashboard-btns  {
    display: flex;
    gap: 20px;
}

.dashboard-card{
    background: var(--grayE8);
    height: 100%;
    padding: 30px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.dashboard-card a{
    color: var(--black);
    font-size: var(--font22);
    margin-bottom: 20px;
    display: block;
}
.dashboard-card a:hover{
    color: var(--bs-green);
}

/* -----------------------------preview-css------------------------- */
  iframe {
    border: none;
    width: 100%;
    height: 100%;
}

.iframe-container {
    position: relative;
    display: inline-block;
    margin: 20px auto;
    overflow: hidden;
}

.iframe-phone {
    width: 375px;
    height: 677px;
    background-color: #f0f0f0;
    border-radius: 40px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    border: 8px solid #ccc;
    padding: 20px;
    display: block;
    position: relative;
}


.iframe-desktop {
    width: 1280px;
    height: 600px;
    background-color: #f0f0f0;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    border: 8px solid #ccc;
    padding: 20px;
    display: block;
    position: relative;
}


@media (max-width: 768px) {
    .iframe-desktop {
        display: none;
    }
    .iframe-phone {
        display: block;
    }
}

#preview-container {
    padding: 0px 40px;
    overflow: hidden;
    flex-wrap: wrap;
}

#preview-container.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 5;
}

.overlay-content {
    position: relative;
    width: 100%;
    height: 100%;
    background: transparent;
    padding: 20px;
    overflow: hidden;
    border-radius: 10px;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    background: red;
    border: none;
    color: #fff;
    cursor: pointer;
    z-index: 6;
}

.iframe-preview-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    scrollbar-width: none;
}
